package com.lz.modules.equipment.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.lz.modules.equipment.entity.EquipmentFlowRecord;

/**
* <p>
*  服务类
* </p>
*
* @author quyixiao
* @since 2020-07-24
*/
public interface IEquipmentFlowRecordService extends IService<EquipmentFlowRecord> {



	EquipmentFlowRecord selectEquipmentFlowRecordById(Long id);


	Long insertEquipmentFlowRecord(EquipmentFlowRecord equipmentFlowRecord);


	int updateEquipmentFlowRecordById(EquipmentFlowRecord equipmentFlowRecord);


	int updateCoverEquipmentFlowRecordById(EquipmentFlowRecord equipmentFlowRecord);


	int deleteEquipmentFlowRecordById(Long id);


}